ion-content {
  --background: var(--Colored-Background);
}

swiper-container {
  --swiper-pagination-bottom: auto;
  --swiper-pagination-top: calc(
    var(--ion-safe-area-top) + var(--spacing-minor)
  );
  --swiper-pagination-bullet-inactive-color: var(--Main-Foreground);
  --swiper-pagination-color: var(--Main-Foreground);
}
